/** @file test_suite.cpp
 *
 *  @author Cory Alexander Balaton (coryab)
 *  @author Janita Ovidie Sandtrøen Willumsen (janitaws)
 *
 *  @version 0.1
 *
 *  @brief The test suite for the project
 *
 *  @bug No known bugs
 * */
int main() 
{
    return 0;
}
